Loading...
Searching...
No Matches
{he,sy}tri_rook: triangular inverse
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}tri_rook: triangular inverse:

## Functions

subroutine | chetri_rook (uplo, n, a, lda, ipiv, work, info)
| CHETRI_ROOK computes the inverse of HE matrix using the factorization obtained with the bounded Bunch-Kaufman ("rook") diagonal pivoting method.
subroutine | csytri_rook (uplo, n, a, lda, ipiv, work, info)
| CSYTRI_ROOK
subroutine | dsytri_rook (uplo, n, a, lda, ipiv, work, info)
| DSYTRI_ROOK
subroutine | ssytri_rook (uplo, n, a, lda, ipiv, work, info)
| SSYTRI_ROOK
subroutine | zhetri_rook (uplo, n, a, lda, ipiv, work, info)
| ZHETRI_ROOK computes the inverse of HE matrix using the factorization obtained with the bounded Bunch-Kaufman ("rook") diagonal pivoting method.
subroutine | zsytri_rook (uplo, n, a, lda, ipiv, work, info)
| ZSYTRI_ROOK

## Detailed Description